# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.4
type: common
authorName: 'X-Cart team'
moduleName: 'Sales Tax'
description: 'Setup the rules for calculating sales tax. The rates can depend on product classes, customer''s membership levels and address. When several tax rates are applicable to one product, you can specify the priority of their application.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
